/* 
 * WikiRing v2.00 
 *
 * (c)opyright 2006-2007 Michael Daum http://wikiring.de
 */
@import url("../../TWiki/NatSkin/BaseStyle.css");

/* html elements */
.twikiEmulatedLink,
a {
  text-decoration:none;
  color:#0065CD;
}
a:visited:hover,
.twikiEmulatedLink:hover,
a:hover {
  text-decoration:none;
  color:white;
  background:#639BC4;
}
a:visited {
  /*color:#666;*/
}
.natMainHeaderContents a:visited {
  color:#0065CD;
}
.natMainHeaderContents a:hover {
  color:white;
}

hr {
  border-bottom:1px solid #639BC4;
  padding:0px;
  height:0px;
  margin-top:0.7em;
  margin-bottom:0.7em;
}
input, select, textarea {
  font-size:12px;
}

h1 {font-size:150%}
h2 {font-size:130%}
h3 {font-size:110%}
h4 {font-size:110%}
h5 {font-size:110%}
h6 {font-size:110%}

h1, h1 a:visited, h1 a,
h2 a, h3 a, h4 a, h5 a, h6 a,
h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
h2, h3, h4, h5, h6 {
  color:black;
  border:0px;
}
.natMain h1 a:hover:visited, 
.natMain h2 a:hover:visited, 
.natMain h3 a:hover:visited, 
.natMain h4 a:hover:visited, 
.natMain h5 a:hover:visited, 
.natMain h6 a:hover:visited,
.natMain h1 a:hover, 
.natMain h2 a:hover, 
.natMain h3 a:hover, 
.natMain h4 a:hover, 
.natMain h5 a:hover, 
.natMain h6 a:hover {
  background:none;
  color:#0065CD;
}
.natMain h1, 
.natMain h2, 
.natMain h3 {
/* line-height:120%;*/
  font-weight:bold;
}
.natMain h1,
.natMain h2 {
  clear:both;
}

/* page layout */
html {
  background:#e5e5e5;
  font-family: Arial, Sans-Serif;
}
.natBody {
  padding:0px;
  margin:0px;
  font-size:12px;
  min-width:800px;
  min-height:800px;
  background-color:white;
  background-image:url("WR2Back.gif");
  background-repeat:repeat-x;
  background-position:bottom;
}
.natPageBox {
/*
  margin:0px 0px 120px 0px;;
  padding:0px 10px 0px;
  */
}
.natSideBarContents, .natMainContents {
  min-height:30em;
  overflow:hidden;
}
.natTopLeftContents {
  margin:0px;
  padding:0px;
}
.natTopRightContents {
  padding:60px 20px 50px 20px;
}
.natMiddle {
  padding-top:15px;
}
.natMiddleLeft {
  padding-right:15px;
  padding-left:15px;
}
.natMiddleRight {
  padding-left:15px;
  padding-right:0px;
}
.natMainContents {
  padding-top:10px;
  padding-bottom:0px;
}
.natMainHeaderContents {
  margin:0px;
}
.natMainFooterContents {
  margin:15px 0px 0px 0px;
}
.natBottomBarContents {
  padding:20px 10px 10px 10px;
}
.natWebButtons {
  display:none;
}

.natSideBar, .natTopRight {
  width:230px;
  min-width:230px;
  max-width:230px;
}
.natSideBarLeft {
  width:200px;
  min-width:200px;
  max-width:200px;
}

.natOopsMoreBody .natMainContents,
.natOopsBody .natMainContents {
  padding:0px 25px;
}

/* basic fonts */
.natMainContents, 
.natMainFooterContents,
.natSideBarContents,
.natTopLeftContents {
  line-height:135%;
}
.natTopicActions {
  font-size:95%;
}
.natTopRightContents a {
  color:white;
}
.natTopRightContents a:hover {
  color:black;
  border:none;
  text-decoration:none;
}

.natBottomBarContents {
  font-size:90%;
}


/* top */
.natHeaderArt {
  border:0px;
  color:black;
}
.natSearchBox input {
  width:150px;
  color:white;
  color:black;
  font-size:12px;
}
.natSearchBox form {
  margin:0px;
}
.natSearchBox a {
  display:none;
}
.natSearchBox {
  padding:1px;
  border:1px solid #639BC4;
}
.natSearchBoxPos1 {
  margin-bottom:10px;
}
.natSearchBoxPos1,
.natSearchBoxPos2,
.natSearchBoxPos3 {
  width:90%;
}
.natSearchBoxPos1 input,
.natSearchBoxPos2 input,
.natSearchBoxPos3 input {
  font-weight:bold;
  border:1px solid white;
}
.natSearchBoxTop {
  border:0px;
  margin:12px 0px 5px;
}
.natSearchBoxTop input {
  font-weight:bold;
  border:1px solid #e5e5e5;
  background:#6299C5;
  color:white;
}
.natBoxBorderLeft {
  padding-left:10px;
  background-color:white;
  background-repeat:no-repeat;
  background-position:top left;
  background-image:url("WR2HeaderLeft.gif"); 
}
.natBoxBorderRight {
  padding-left:10px;
  background-color:white;
  background-repeat:no-repeat;
  background-position:top right;
  background-image:url("WR2HeaderRight.gif"); 
}
.natTopBar {
  background-repeat:repeat-x;
  background-position:top left;
  background-image:url("WR2HeaderMiddle.gif"); 
}
.natWebTitle span {
  display:none;
}
.natWebTitle a {
  float:left;
  width:470px;
  height:160px;
  padding:0px;
  margin:0px;
}
.natWebTitle a:hover,
.natWebTitle a {
  background-image:url(WR2HeaderLogoDotCom-5.gif);
  background-repeat:no-repeat;
  background-position:top left;
  text-decoration:none;
}

.natWebSlogan {
  display:none;
}
.natMainContents {
  background:white;
  color:#222;
}
.natTopBarSizer {
  height:auto;
}

.natTopLeft {
  border-right:0px;
  padding:0px;
}
.natTopRight {
  border-left:0px;
  vertical-align:top;
  padding:0px;
}
.natBodyContents,
.natMiddle {
  background:white;
}

/* sidebar */
.natMiddleRight {
  border-left:1px solid #e5e5e5;
}
.natMiddleBoth {
  border-left:0px;
  padding:0px 15px;
}
.natSideBar h2 {
  margin:20px 0px 7px 0px;
  padding:0px 0px 5px 0px;
  border-bottom:1px solid #e5e5e5;
}
.natSideBar h3 {
  margin:0px 0px 5px 0px;
}
.natSideBar h2 a,
.natSideBar h2 {
  color:#0065CD;
  color:black;
}
.natSideBar a:hover h2,
.natSideBar a:hover h3,
.natSideBar h2 a:hover,
.natSideBar h3 a:hover,
.natSideBar a:hover {
  color:white;
  background:#639BC4;
}
.natSideBar ul {
  margin:0px;
  padding-left:0px;
  list-style-type:none;
}
.natSideBar ul li {
  background-image:url("../../TWiki/NatSkin/q_black.gif");
  background-position:0px 5px;
  background-repeat:no-repeat;
  padding-left:10px;
}
.natSideBar ul ul {
  margin-left:0px;
  padding-left:0px;
  list-style-type:none;
}
.natSideBar ol {
  padding-left:0px;
  margin-left:15px;
}
.natSideBar ol li,
.natSideBar ul ul li {
  background-image:none;
  padding-left:0px;
}
.natSideBar ol li a {
  overflow:hidden;
  white-space:nowrap;
}
.natSideBar li {
  margin-top:0px;
}
.natSideBarPersonal {
  margin-top:5px;
}
.natNotes p {
  margin-left:15px;
  margin-top:10px;
  margin-bottom:0px;
  padding-bottom:10px;
}
.natSideBar .twistyPlugin a {
  display:inline;
}

.natSideBarWebs li a,
.natSideBar .redDot a {
  display:inline;
}

.natSideBar .twikiCurrentTopicLink {
  color:#A40400;
}
.natSideBar .jqTreeview {
  line-height:18px;
}
.natSideBar .jqTreeview li {
  padding:0px 0px 0px 20px;
}

/* style browser */
.natSkinStyleBrowser {
  border:1px solid #e5e5e5;
  padding:5px;
}

/* middle */
.natMainContents h2 {
  border-bottom:1px solid #639BC4;
  margin:20px 0px 10px 0px;
  padding-left:0px;
}

.natMain h1 {
  margin-bottom:10px;
  padding-bottom:5px;
  border-bottom:1px solid #e5e5e5;
}
.natMain ul {
  margin-left:0px;
  padding-left:32px;
}
ul.jqTabGroup {
  padding-left:0px;
}
.natMain ol ul {
  padding-left:16px;
}

.natPreviewToolBar a:hover img,
.natEditToolBar a:hover img {
  background:#d2d2d2;
}

/* bottom */
.natBottomBar {
}
.natRevision {
  margin-top:10px;
  text-align:left;
  color:#777;
}
.natBottomBarContents {
  color:#777;
}
.natBottomBarLeft .natBottomBarContents {
  margin-right:229px;
  border-right:1px solid #e5e5e5;
}
.natBottomBarRight .natBottomBarContents {
  margin-left:230px;
  border-left:1px solid #e5e5e5;
}
.natBottomBarBoth .natBottomBarContents {
  border-left:0px;
  border-right:0px;
  margin-left:0px;
  margin-right:0px;
}
.natCopyRight {
  display:inline;
}


/* twiki styles */
.twikiNewLink {
  color:blue;
  color:#b85b5a;
  background:#eeeeee;
}

/* tables */
.twikiTable {
  font-size:95%;
  background:#d5d5d5;
  border-collapse:collapse;
  border:1px solid #639BC4;
  margin:1px;
}
.twikiTable th {
  background:#E0EAF1;
  text-align:left;
  border:1px solid #639BC4;
}
.twikiTable th,
.twikiTable th font,
.twikiTable th a,
.twikiTable th span,
.twikiTable th font {
  text-decoration:none;
  font-weight:bold;
  color:black;
}
.twikiTable th a:hover {
  color:white;
}
.twikiTable td {
  border:1px inset #d5d5d5;
  background:white;
}
.twikiTableEven td {
  background:#f6f6f6;
}
.twikiTable th img {
  display:none; /* no images */
}

/* table of contents */
.twikiToc {
  margin:10px 10px 10px 0px;
  padding:10px;
  background:#E0EAF1;
  border-top:1px solid #639BC4;
  border-bottom:1px solid #639BC4;
  float:left;
}
.twikiTocTitle {
  display:block;
  background:#639BC4;
  color:white;
  margin:-5px 0px 0px 0px;
  padding:0px 10px;
  font-weight:bold;
  font-size:130%;
}
.twikiToc ul {
  margin:0px;
  padding:0px;
  list-style-type:none;
}
.twikiToc ul ul {
  margin:0px;
  padding-left:10px;
}
.twikiToc li a {
  display:block;
  width:100%;
}
.twikiToc li a:hover {
  background:#639BC4;
  color:white;
  text-decoration:none;
  border:0px;
}

/* forms, attachments */
.natTopicEditForm,
.twikiAttachments,
.natTopicForm {
  background:#E0EAF1;
  border-top:2px solid #639BC4;
  border-bottom:2px solid #639BC4;
  border-left:0px;
  border-right:0px;
  padding:10px;
}
.natTopicEditForm .twikiTable,
.natTopicAttachments .twikiTable,
.natTopicForm .twikiTable {
  border:1px solid #639BC4;
  background:#E0EAF1;
}
.natTopicEditForm .twikiTable th,
.natTopicEditForm .twikiTable th a,
.natTopicAttachments .twikiTable th a,
.natTopicForm .twikiTable th a,
.natTopicAttachments .twikiTable th,
.natTopicForm .twikiTable th {
  border:0px;
  background:#639BC4;
  color:white;
}
.natTopicAttachments th a font {
  color:white;
}
.twikiTable th a:hover font {
  color:white;
}
.natTopicForm th a:hover,
.natTopicAttachments th a:hover font {
  color:black;
}
.natTopicAttachments .twikiTable td,
.natTopicForm .twikiTable td {
  background:#E0EAF1;
  border:0px;
}
.natTopicAttachments .twikiTable td {
  border:1px solid #639BC4;
}
.natTopicEditForm .twikiTable td {
  border:0px;
  background:#E0EAF1;
}

.natTopicAttachments .twikiTable th {
  white-space:pre;
}

.natTopicFormFirstCol {
  padding-right:5px;
}
.natTopicFormFirstCol a {
  color:black;
}
.natTopicFormFirstCol a:hover {
  color:white;
}

/* verbatim */
.natMainContents pre {
  border:1px solid #e5e5e5;
  background:#f2f2f2;
  margin-left:0px;
  padding:5px;
  font-size:90%;
  line-height:1.3em;
}
.natMainContents code {
  background:#f2f2f2;
  border-bottom:1px solid #e5e5e5;
  padding:0px 2px;
}

/* input areas */
.natMainContents input,
.natMainContents textarea {
  background:#eee;
  padding:2px;
}
.natTopicEditForm select,
.natTopicEditForm input,
.natTopicForm select,
.twikiPageForm table input,
.natTopicForm table input,
.natTopicForm table textarea,
.twikiPageForm table textarea,
.natTopicEditForm textarea {
  border:1px solid #639BC4;
  background:white;
  padding:2px;
}
.natTopicEditForm table textarea {
  width:95%;
}
.natTopicEditForm select,
.natTopicEditForm input,
.natTopicForm select,
.twikiPageForm table input,
.natTopicForm table input {
  margin:2px;
}

.twikiPageForm,
.natTopicForm {
  border-top:2px solid #639BC4;
  border-bottom:2px solid #639BC4;
  background:#E0EAF1;
  padding:10px;
}
.twikiPageForm table {
  border:1px solid #639BC4;
  margin:0px;
}
.twikiPageForm table td {
  padding:2px;
}
.twikiPageForm table th {
  font-weight:bold;
}
.twikiPageForm form {
  margin:0px;
  padding:0px;
}

/* edit form */
.natSubmitOptions,
.natBottomTopicActions {
}

.natSubmitOptions,
.natBottomTopicActions a {
  color:#777;
}
.natBottomTopicActions a:hover {
  color:white;
  border:1px solid #639BC4;
}
.natBottomTopicActions .natCurrentAction {
  border:1px solid #639BC4;
  background:#E0EAF1;
  color:black;
}

/* search */
.natSearchTable {
  font-size:1em;
  margin-top:1em;
  border:1px solid #639BC4;
}
.natSearchTableTitle th {
  background:#E0EAF1;
  border-bottom:1px solid #639BC4;
}
.natSearchTable:first-child {
  margin-top:0em;
}
.natSearchHit {
  border:1px solid #639BC4;
  font-size:0.9em;
}
.natSearchHit th {
  padding:0.5em 0.5em 0em 0.5em;
}
.natSearchHit td {
  padding:0 0.5em 0.5em 0.5em;
}
.natSearchHitEven th {
  border-top:1px solid #e5e5e5;
}
.natSearchHitEven {
  background:#f6f6f6;
}


/* blogging */
.blogAbout,
.blogSideBar {
  line-height:120%;
}
.blogAbout {
  border-top:0px;
}
.blogSideBarLatest li {
  margin-bottom:3px;
  padding-bottom:3px;
}
.blogSideBarAggregations li a {
  display:inline;
}
.blogHeadline {
  padding:0px;
  margin:0px;
}
h1.blogArchiveTitle,
.blogHeadline h1 {
  margin-bottom:0px;
  padding-bottom:0px;
  line-height:normal;
  border-bottom:0px;
  text-transform:uppercase;
  font-size:16px;
}
.blogSideBarComments a {
  display:inline !important;
}
.blogSideBarComments .blogEntryCount a ,
.blogSideBarComments .blogCommentCount a {
  margin-left:0.5em;
}
.blogEntryCount {
  color:#444;
}
.blogSideBarComments li {
  margin-bottom:0.5em;
}
.blogCommentCount {
}
.blogHeadline .blogCommentCount {
  font-size:1.6em;
  padding-bottom:0px;
  line-height:100%;
}

.blogMore,
.blogNavigation {
  padding-top:2px;
}
.blogNavigation {
  font-size:95%;
}
.blogArchiveDescription,
.blogInfo {
  font-size:100%;
  margin:5px 0px 5px 0px;
  padding:0px 0px 5px 0px;
  border-bottom:1px solid #e5e5e5;
  line-height:normal;
}
.blogArchiveDescription {
  margin-bottom:20px;
}
.blogText {
  margin-top:15px;
}

.blogCommentOdd {
  border:1px solid #e5e5e5;
  background:#f2f2f2;
}
.blogSubComment {
  border:1px solid #e5e5e5;
  margin-left:5px;
  padding-left:5px;
}
.blogSubComment .blogSubComment {
  margin:2px;
  margin-left:10px;
}
.blogAddComment {
  margin-top:20px;
}
.blogAddComment h2 {
  border:0px;
  margin:0px 0px 0px 3px;
}
.blogAddComment textarea,
.blogAddComment input {
  border:1px solid #aaa;
}
.blogAddComment .blogSubmitButton {
  margin-right:15px;
}
.blogText cite {
  display:block;
  margin: 10px 0;
  padding: 0 25px 0 50px;
  background: url("../../TWiki/NatSkin/quote.gif") 10px top no-repeat; /* IE */
  border: none;
}
.blogSideBar .natExternalLink:after {
  display:none;
}
.blogArchiveTagCloud a.hilite,
.blogArchiveModes a.current,
.blogArchiveYear a.current,
.blogArchiveMonth a.current,
.blogArchiveLexMins a.current,
.blogArchiveTagCloud a.current {
  text-decoration:none;
  color:white !important;
  background:#639BC4;
}
.blogArchiveTagCloud a {
  padding:1px 2px;
  margin:-1px -2px;
}
.blogArchiveTagCloud a:hover {
  color:white !important;
  text-decoration:none;
}

.blogArchiveHitList {
  padding:5px;
  border:1px solid #e5e5e5;
  background-color:white;
  background-image:url(WR2GreenGradient.png);
  background-repeat:repeat-x;
  background-position:0px 0px;
}
.blogArchiveTagCloud {
  border:1px solid #e5e5e5;
  background:#f2f2f2;
  padding:10px;
  margin-bottom:20px;
}
.blogArchiveTagCloud strong {
  font-size:170%;
}
.blogBanners a:hover {
  background:white;
}

/* HeadlinesPlugin */
.headlinesTeaser img {
  border:1px solid #e5e5e5;
  padding:3px;
}

.natOopsMessage {
  padding-top:2em;
}

/* ImagePlugin */
a.imageHref:hover {
  background:none;
}

/* full screen edit */
.natEditBody {
  margin:0px !important;
  padding:0px !important;
  background:white;
}
.natEditBody .natWebButtons,
.natEditBody .natMainContents,
.natEditBody tr .natBoxBorderLeft,
.natEditBody tr .natBoxBorderRight {
  background:white;
}
.natBoxBorderLeft, .natBoxBorderRight {
  border-bottom:1px solid #e5e5e5;
}
.natEditBody .natBodyContents {
  padding:0px;
  border:0px;
}
.natEditBody .natHeaderArt {
  background:white;
}
.natEditBody .natTopLeftContents,
.natEditBody .natTopRight {
  display:none;
}
.natEditBody .twikiTable .natTopicFormFirstCol {
  width:auto;
}
.natEditBody .wikiRingNavigation,
.natEditBody .natTopRight,
.natEditBody .natSideBar {
  display:none;
}
.natEditBody .natTopLeft {
  border:0px;
}
.natEditBody .natTopLeft,
.natEditBody .natMain {
  width:100% !important;
}
.natEditBody .natMainContents {
  font-size:15px;
}

/* WikiRing rotation */
.wikiRingNavigation {
  margin:0px auto;
  font-size:12px;
  line-height:16px;
}
.wikiRingNaviContents {
  margin:0px auto;
  padding:2px 5px;
  font-weight:bold;
  border-bottom:1px solid #e5e5e5;
  width:350px;
}
.wikiRingNavigation a {
  padding:2px 5px;
}
.wikiRingNavigation a,
.wikiRingNavigation a:visited {
  color:#0065CD;
}
.wikiRingNavigation a:hover {
  color:white;
}

/* YellowPageApp support */
.ypTabNavigation a:hover {
  color:#639BC4;
}

/* ActionTrackerPlugin support */
.atpSearch,
.atpDef {
  width:100%;
  font-size:95%;
  border-collapse:collapse;
  border-spacing:0px;
  border:1px solid #639BC4;
}
.atpSearch th,
.atpDef th {
  background:#E0EAF1;
  color:black;
  text-align:left;
  border:1px solid #639BC4;
}
.atpSearch th,
.atpSearch td,
.atpDef th,
.atpDef td {
  padding:2px 5px;
  vertical-align:top;
  font-style:normal;
}
.atpSearch td,
.atpDef td {
  border:1px inset #d5d5d5;
}
.atpSearch th {
  background:#f6f6f6;
  background:#E0EAF1;
}

.atpClosed,
.atpOpen,
.atpError,
.atpWarn {
  background:white;
  display:block;
  margin:-2px -5px;
  padding:2px 5px 2px 20px;
  background-repeat:no-repeat;
  background-position:left;
  white-space:nowrap;
}

.atpClosed {
  background-image:url('../TWikiDocGraphics/led-box-green.gif');
}

.atpOpen {
  background-image:url('../TWikiDocGraphics/led-box-gray.gif');
}

.atpError {
  background-image:url('../TWikiDocGraphics/led-box-red.gif');
  background-color:#F8EAF1;
}

.atpWarn {
  background-image:url('../TWikiDocGraphics/led-box-red.gif');
}

/* classification plugin */
.fltMakeIndexWrapper ul {
  margin:0px 0px 15px 0px;
  padding:0px;
  list-style-type:none;
}
.fltMakeIndexWrapper li {
  list-style-type:none;
  margin-left:0px;
  padding-top:5px;
  padding-left:15px;
}

/* employeeportal app */
a.skillvalue {
  color:black;
}
a:hover.skillvalue {
  color:white;
  background:#639BC4;
}
